import java.applet.*;
import java.awt.*;

public class TestName6
	extends Applet
{

     public void init()
     {
	add(new Label("The output of this applet is in the Java Console Window."));
	setSize(500, 100);
	 int values[] = {2, 5, 100, -5, -5, 300, 6, 10};
	 MinMax mm = new MinMax(values[0]);
	 for (int i=1; i<values.length; i++)
	     mm.checkValue(values[i]);
	 System.out.println("Min = " + mm.getMin());
	 System.out.println("Max = " + mm.getMax());	 
     }

}
